{
   "format_version": 2,
   "header": {
      "description": "Test World Behavior Pack",
      "name": "Test World Behavior Pack",
      "uuid": "aa9f8597-5454-481b-8730-8d070a8e2e58",
      "version": [1, 0, 0],
      "min_engine_version": [1, 20, 0]
   },
   "modules": [
      {
         "description": "Test World Behavior Pack",
         "type": "data",
         "uuid": "aafccc3b-7bbd-4f4f-aa97-d98108e6aa33",
         "version": [1, 0, 0]
      },
      {
          "type": "script",
          "uuid": "ca4f6164-5dc2-45c0-814d-3bbbb2d843f4",
          "version": [
              1,
              0,
              0
          ],
          "language": "javascript",
          "entry": "scripts/entry.js"
      }
   ],
   "dependencies": [
       {
           "module_name": "@minecraft/server",
           "version": "1.7.0"
       }
   ]
}